Информационная безопасность
[RU] switch to English


DoS против PostgreSQL
Опубликовано:12 января 2006 г.
Источник:
SecurityVulns ID:5622
Тип:удаленная
Уровень опасности:
6/10
Описание:Установка большого количества соединений приводит к фатальной ошибке сервера.
Затронутые продукты:POSTGRES : PostgreSQL 8.0
 POSTGRES : PostgreSQL 8.1
Оригинальный текстdocumentPOSTGRESQL, PostgreSQL security releases 8.0.6 and 8.1.2 (12.01.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород